<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBJanaShocks.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Why won&apos;t Jana masturbate already and give you a break from these ridiculous shocks!!</Source>
      <Dest>なぜ、ヤーナはまだオナニーをせず、この馬鹿げたショックからの休息を与えないのだろう？</Dest>
    </String>
    <String List="0">
      <Source>You feel like a helpless Test-Dummy in a Science Experiment as intense shocks rock your sensitive Nipples every few seconds!</Source>
      <Dest>強烈な衝撃があなたの敏感な乳首に数秒おきに生じる度に、あなたは魔法実験の無力な試験人形になったように感じた！</Dest>
    </String>
    <String List="0">
      <Source>This is excruciating! Not only does the hot Khajit Pepper-Oil make your Pussy feel like it&apos;s on FIRE, but now your Nipples are getting almost continuously shocked!</Source>
      <Dest>これは酷い！ カジートの激辛トウガラシ油で自分のオマンコが炎上しているような気分だけではなく、乳首にも絶え間なく衝撃を与えられている！</Dest>
    </String>
    <String List="0">
      <Source>Your natural impulse is to scream and gasp for air after an intense shock to your Nipples, but you keep sucking in water and having coughing fits when you do it while you&apos;re underwater!</Source>
      <Dest>あなたは無意識の反応で金切り声を上げ、そして乳首への強烈な衝撃に空気を求めて喘いだ。しかし、あなたが過剰反応をしている間に、水が肺に入って激しくせき込んだ！</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re dizzy from the constant spinning and wonder when this Nightmare will be over!</Source>
      <Dest>あなたは絶え間がない回転に眩暈がして、この悪夢がいつ終わるのか考えた！</Dest>
    </String>
  </Content>
</SSTXMLRessources>